/* CSS Document */

.STitle{
	color:#00aeef;	font-size:32px;	text-transform:uppercase;	font-weight:600;	padding:0 5px 0 60px; border:1px solid #00aeef;
	background-image:url(../imgs/special/ribbon.jpg);	background-position:top left;		background-repeat:no-repeat;
}
.STitle h1 {font-weight:600;}

.SSommario{		font-size:18px; 	padding:20px 0 30px 0;		}
.SSommario a{	color:#0190bc;	}

.SRight{			float:right;	width:300px;	min-height:90px;	margin-right:30px;	padding-top:20px;	}

.SImgFirst{		padding-top:20px;	}
.SImgFirst img{	width:100%;	}


/* LIST */
.SListed{				padding:0 0 0 0;	}
.SListedTitle{	margin:10px 30px 10px 30px;		text-transform:uppercase;		font-weight:700;	}



/* GALLERY */
.SGallery{			margin:20px 0;	background-color:#000;	padding-bottom:30px;	}

.SGalleryImg,
.SGalleryImgB{	display:block;	float:left;		margin:30px 0 0 30px;		}
.SGalleryIns,
.SGalleryInsB{	display:table-cell;	vertical-align:bottom;	background-size:100% auto;	background-color:#222;}

.SGalleryDesc,
.SGalleryDescB{	color:#FFF;	font-size:20px;		font-weight:600;	}

.SGalleryIns{		width:300px;	height:200px;	}
.SGalleryDesc{	width:300px;	padding:10px 20px 0 20px;	}

.SGalleryImgB{	float:right;	margin-right:30px;	}
.SGalleryInsB{	width:630px;	height:420px;		}
.SGalleryDescB{	background-color:rgba(0,0,0,0.5); padding:10px 20px;	}

/* MORE */
.SeeMore{		height:60px;	text-align:center;	background-position:center bottom; 	background-repeat:no-repeat;	border-bottom:1px solid #e1e1e1;		}
.SeeMore p{	display:inline-block; padding-top:5px;	color:#00aeef;	font-size:14px; font-weight:700;	}
.SeeMoreN{	background-image:url(../imgs/special/see_more.jpg);	cursor:pointer;	}
.SeeMoreL{	background-image:url(../imgs/gallery/loading.gif);	}
.SeeMoreE{	background-image:none;	height:30px;	}
.SeeMoreE p{	display:none;	}
/* MORE - JS */
.SListedStep{		transition:opacity .7s, filter .7s;		opacity:0; filter:alpha(opacity=0); 	}


/* GALLERY - WALL */
.WGallery{		}

.GListed{			height:300px;		}
.GLeft{	float:left; width:330px;	}

.GListSum{	font-size:20px;	font-weight:600;	padding:10px 0; 	}
.GListImg{	display:block; width:300px;	height:200px;		box-shadow:inset 0 0 1px #CCC; 	}

.GEvidImg{	display:table-cell;		vertical-align:bottom;		background-color:#099;	}
.GEvidSum{	padding:20px; background-color:rgba(0,0,0,0.5); color:#FFF;	font-size:16px;		}


/* ADV */
.ASponsorBy{ padding-top:10px;	} /*padding-top:10px;		} TOLTA SCRITTA SPONSORED BY e CENTRATO*/

.special-sponsor-container {
	width:100%;
}
.special-sponsor {
	color: black;
	font-size: 18px;
	margin-top: 50px;
	display: flex;
	padding: 0 15px;
}

.special-sponsor:before, .special-sponsor:after {
	color: #00AEEF;
	height: 1px;
	content: '';
	flex: 1;
	box-sizing: content-box;
	border-bottom: #00AEEF 2px;
	margin: auto 1em;
	box-shadow: 0 -1px;
	padding: 0 30px;
}
